QGIS Application - Feature request #10551
dragging an annotation marker should respect / make use of snapping settings
2014-06-11 07:31 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18958
Description

That's an easy one: when dragging a {text, html, form} annotation marker, it should respect and make use of the user-set snapping

settings. That way, annotation can be precisely geo-located over a given geographic point.

Associated revisions

Revision 7a2be422 - 2017-01-30 12:13 AM - Nyall Dawson

Respect snapping while moving annotations (fix #10551)

History

#1 - 2017-01-30 03:16 AM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"7a2be42259553c24f21566974589f6364195662".
